<resources>
    <string name="app_name">Pix Wall</string>
    <string name="to_search">to search</string>
    <string name="favorite">Favorite</string>
    <string name="category">Category</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_login">LoginActivity</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">Login failed</string>
    <string name="more">…</string>
    <string name="please_enter">Please enter content</string>
    <string name="start">Start</string>
    <string name="no_data_found">No data found</string>
    <string name="apply">Apply</string>
    <string name="empty">Empty</string>
    <string name="down_fail">Download failed</string>
    <string name="down_success">Download succeeded!</string>
    <string name="save_success">Save to album successfully</string>
    <string name="save_fail">Save to album fail</string>
    <string name="no_permit">No permission</string>
    <string name="apply_to_desktop">Apply to desktop</string>
    <string name="apply_to_lock_screen">Apply to lock screen</string>
    <string name="apply_to_all">Apply to all</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
</resources>